p.todo {
  background: none;
  border: 2px dashed red;
  color: rgb(110, 110, 110);
}


h6 {
  font-size: 16px;
  font-weight: bold;
  margin-top: 24px;
}



.drop1 {
  width: auto;
  display: block;
  margin: 0 auto;
}

figure img.figure{
  margin-bottom: 0px;
}


/*Checkboxen*/
.form-check-label {
  font-weight: normal;
  margin-left: 10px;
}


.form-check {
  margin-bottom: 15px;
}

/* Nur ab 768px Breite (Tablet/Desktop) */
@media (min-width: 768px) {
  .form-check {
    padding-left: 100px;
    padding-right: 100px;
  }
}

/*Checkboxen Ende*/






/* Umdrehkarten */

.container {
  margin: 0px;
  margin-top: 2em;
  flex: none;
  width: auto;
}

/* flip the pane when hovered */
.container.hover .card {
  transform: rotateY(180deg);
}

.container-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}


.card .figure {
  margin: 0px;
  padding: 0px;
}

.card,
.card .front,
.card .back {
  width: 250px;
  height: 208px;
}

.card .back {
  background-color: var(--waerme);
}

/* flip speed */
.card {
  transition: 0.8s;
  transform-style: preserve-3d;
  position: relative;
  display: inline-block;
  cursor: pointer;
  user-select: none;
}

/* hide back of pane during swap */
.card .front,
.card .back {
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  padding: 5px;
  display: flex;
  align-content: center;
}

/* front pane, placed above back */
.card .front {
  z-index: 2;
  transform: rotateY(0deg);
  background-color: var(--waerme);
  color: #fff;
}

.card .back {
  z-index: 2;
  transform: rotateY(0deg);
  background-color: var(--waerme);
  color: #fff;
}

/* back, initially hidden pane */
.card .back {
  transform: rotateY(180deg);
  background-color: #f0830755;
  color: #222;
}

.card p {
  align-self: center;
  font-size: 16px !important;
  font-weight: normal;
  padding: 6px;
  margin-bottom: 0px;
}
